@charset "utf-8";
/* CSS Document */

.wholeFrame {
	padding: 10px;
	width: 95%;
	float: left;
}
.topBanner {
	background-color: #CFC;
	margin: 0px;
	padding: 5px;
	height: 70px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.leftMargin {
	background-color: #CFC;
	font-size: small;
	width: 150px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 5px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000;
}
.mainBody {
	width: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.bottomBanner {
	clear: both;
	width: 100%
	margin: 0px;
	padding-top: 0px;
	width: 100%;
	align: center;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000;
}
.centerText {
	align="center";
	font-size: large;
}
.noPadding {
	padding-top: 0px;
	padding-bottom: 0px;
}
.leftListTitle {
	font-weight: bold;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.leftListElements {
	list-style-type: none;
	margin: 0px;
	padding-left: 30px;
}
.officeTitle {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.mainBody p {
	padding-left: 30px;
}
.bottomBanner p {
	margin: 0px;
	padding-toop: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.calendarEvent {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 7px;
	padding-left: 50px;
	text-indent: -50px;
	list-style-type: none;
}
.mainBody h2 {
}
.officerName {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-weight: bold;
}
.officerLink {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 35px;
	font-size: smaller;
}
a:hover {
//	font-weight: bold;
	color: #F00;
	background-color: #FF0;
}
.pastEvent {
	color: #CCC;
}
#ClubName {.bottomBanner p {
	margin: 0px;
	padding: 0px;
}
	font-size: xx-large;
	font-weight: bold;
}
#tagLine {
	font-size: medium;
	font-style: italic;
}
